/**************** Top menu ****************/

/* Navigation Bar */
#menu {
	list-style:none;
	width:1162px;
	margin:0px auto 0px auto;
	height:26px;
	padding:0px 4px 0px 4px;
	background: #341151; /*d purple */	
}
/* tab buttons */
#menu li {
	float:left;
	text-align:left;
	position:relative;
	padding: 4px 1px 2px 7px; /* controls placement of tabs  */
	border:none;
}
#menu li:hover {
	padding: 4px 1px 2px 7px; /* controls placement of tabs  */
	/* Background color and gradients */
	background: #ba0075; /* bright pink */
}
#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #fff;
	display:block;
	padding-bottom: 4px;
	outline:0;
	text-decoration:none;
}
#menu li:hover a {
	color:#fff;
}

#menu li .drop {
	background:url(../images/menuarrow.jpg) no-repeat right 6px;
	width:77px;
	padding-right:10px;
}
#menu li:hover .drop {
	background:url(../images/menuarrowhover.jpg) no-repeat right 6px;
	width:77px;
	padding-right:10px;
}
#menu li .drop1 {
	background:url(../images/menuarrow.jpg) no-repeat right 6px;
	width:80px;
	padding-right:10px;
}
#menu li:hover .drop1 {
	background:url(../images/menuarrowhover.jpg) no-repeat right 6px;
	width:80px;
	padding-right:10px;
}
#menu li .drop2 {
	background:url(../images/menuarrow.jpg) no-repeat right 6px;
	width:90px;
	padding-right:10px;
}
#menu li:hover .drop2 {
	background:url(../images/menuarrowhover.jpg) no-repeat right 6px;
	width:90px;
	padding-right:10px;
}
#menu li .drop3 {
	background:url(../images/menuarrow.jpg) no-repeat right 6px;
	width:120px;
	padding-right:10px;
}
#menu li:hover .drop3 {
	background:url(../images/menuarrowhover.jpg) no-repeat right 6px;
	width:120px;
	padding-right:10px;
}

#menu li .nodrop {
	width:60px;
	color: #fff;
}
#menu li:hover .nodrop {	
	width:60px;
	color: #fff;
}

/****** tab widths - large and small *****/
#menu li .widetab {
	width:77px;
	padding-right:10px;
}
#menu li .tab_sm {
	width:65px;
	padding-right:10px;
	height:21px;
}


/* Drop Down */
.dropdown_1column,
.dropdown_2columns,
.dropdown_3columns,
.dropdown_4columns,
.dropdown_5columns {
	margin:2px auto;
	float:left;
	position:absolute;
	z-index:1100;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding-left:3px;
	border:1px solid #bbb;	
	border-top:none;
	/* Gradient background */
	background:#fff;
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	/*background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));*/
	/* Rounded Corners */	
}
.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 260px;}
.dropdown_3columns {width: 360px;}
.dropdown_4columns {width: 490px;}
.dropdown_5columns {width: 700px;}
#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_2columns,
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns
{
	left:-1px;
    top:auto;
}
/* Columns */
.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 3px;
	margin-right: 3px;
}
.col_1 {width:120px;}
.col_2 {width:120px;}
.col_3 {width:90px;text-align:right;}
.col_4 {width:125px;}
/*.col_5 {width:690px;}*/

/* Right alignment */
#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}
/* Drop Down Content Stylings */
#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.2;
	font-size:1em;
	text-align:left;
	text-shadow: 1px 1px 1px #fff;
}
#menu h3 {
	font-size:1em;
	font-weight: 700;
	color: #341151; /*d purple */
	border-bottom: 1px solid #ccc;
	background: #ebebeb;
	margin:0px 0 14px 0;
	padding-bottom:1px;
	padding-left: 3px;
}
#menu p {
	line-height:1em;
	margin:10px;
}
#menu li:hover div a {
	font-size:1em;
	color:#111;
}
#menu li:hover div a:hover {
	color:#ba0075; /* bright pink */
	text-decoration:underline;
}
.imgshadow {
	background:#fff;
	padding:4px;
	border:1px solid #ccc;
	margin-top:5px;
	-moz-box-shadow:3px 2px #9b95a4;
	-webkit-box-shadow:3px 2px #9b95a4;
	box-shadow:3px 2px #9b95a4;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 5px 5px 15px;
}
#menu li .black_box {
	background-color:#333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000;
	-moz-box-shadow:inset 0 0 3px #000;
	box-shadow:inset 0 0 3px #000;
}
#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #fff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}
#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

